<?php

include 'conexion.php';
$id_activo=$_POST['id_activo'];

$consulta="DELETE FROM activos WHERE id_activo = '".$id_activo."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "No se elimino";
}

mysqli_close($conexion);

?>